{
    "attributes": {
        "PICS_USE_RECTANGULAR_REGION": {
            "isGenerated": false,
            "key": "PICS_USE_RECTANGULAR_REGION",
            "origin": "e2057955-7a09-484a-ae5a-e7f034f29ec8",
            "type": "STRING",
            "value": "true"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "40eba84f-fd0f-4692-ba28-b317bfe68c6e",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "e2057955-7a09-484a-ae5a-e7f034f29ec8",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/f727674f-3a77-4e61-877b-e5d2d9f5dc55",
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/a7eb2f2c-4f29-4ac4-a390-68308a532c8e",
                "/Documents/ts_103097v010201p.xhtml/5e9ae933-303e-4fa9-8a48-436757e98ab9",
                "/Documents/ts_103097v010201p.xhtml/69c806d3-882e-43b1-b8fe-6dc0c8d1da4c"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "e2057955-7a09-484a-ae5a-e7f034f29ec8",
            "type": "STRING",
            "value": "07. Check rectangular region of subordinate certificate"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "e2057955-7a09-484a-ae5a-e7f034f29ec8",
            "type": "STRING",
            "value": "COMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "40eba84f-fd0f-4692-ba28-b317bfe68c6e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "e2057955-7a09-484a-ae5a-e7f034f29ec8"
}